@page
@model IndexModel
@{
    ViewData["Title"] = "Home page";
}

<div class="text-center">
    <h1 class="display-4">Bilješke</h1>

    @foreach (var note in @Model.Notes) {
        <p>
            Naslov: @note.Title
        </p>
        <p>
            Sadržaj: @note.Content
        </p>
    }
</div>
